calibre 0.8.8+dfsg-1 source package in Debian

Changelog

calibre (0.8.8+dfsg-1) unstable; urgency=low
  [ Martin Pitt ]  * New upstream version.  * Fix wrong libmagick4 transition bug number in previous changelog.  * manpages-installation.patch: Update for new upstream version.  * debian/control: Fix spelling errors. Thanks Paul Stewart!    (LP: #803684, LP: #803676)  [ Michael Wild ]  * Don't remove pyPdf from installation, it is a modified version    (Closes: #631266, LP: #800551)    - debian/control: drop dependencies on python-pypdf    - debian/rules: do not remove pyPdf directory    - debian/calibre.install: install usr/lib/calibre/pyPdf -- Martin Pitt <email address hidden>  Thu, 07 Jul 2011 09:35:43 +0200

Upload details

Uploaded by:
Ubuntu Developers on 2011-07-07
Uploaded to:
Sid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.8.8+dfsg-1.dsc 2.3 KiB 96305e006135ce0886f96c1ccd47bda2be08b18cf1d11373473aba5b8472b00d
calibre_0.8.8+dfsg.orig.tar.gz 27.1 MiB b94369c586ce07fef267c97dc6400edf2c6bd821ae1df8f1556bcf4a8767893a
calibre_0.8.8+dfsg-1.debian.tar.gz 18.6 KiB 70a2d71439eb7cf70420e44f7b6f02b19b5adba4e0530e1c9a4abdcbffa827b4

No changes file available.

Binary packages built by this source